This is grim, Vim and Neovim: Opening this crafty file in your editor may pwn your box. Patch now if not already

Proof-of-concept text files are now available that, when opened in a vulnerable installation of the Vim and Neovim, will execute commands on the underlying machine, or even open a…

You can read the full article here.